body, html {
	background-color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	height: 100%;
	padding: 0;
	margin: 0;
}

table#all {
	/*border: 1px solid black; */
	margin: 0mm; 
	padding: 0mm;
	width: 180mm;
}
#menu_top {
	height: 16px;
}
#menu_top_inner {
	background: #add1e2 url(../images/menu-top-bg-print.jpg) repeat-x; 
	height: 16px;
}

#header_logo a img {
	display: inline;
}
#head_inner {
	height: 120px;
}


#header_logo img { display: none; }
#menu_service { display: none; }
#menu_top_inner .menu { display: none; }
#menu_top_inner .search_outer { display: none; }
#left { display: none; }
#right { display: none; }
#back_button { display: none; } #top_button { display: none; }
span.pathway  {display: none; }
.buttonheading {display: none; }
#print_page {display: none; }

#ipcas_address {
	position: absolute;
	top: 0mm;
	left: 120mm;
	font-size: 13px;
	font-weight: bold;
}
#ipcas_address #ipcas_copyright {
	display: none; 
}
#ipcas_address #ipcas_name {
	position: relative;
	top: 13px;
}

#ipcas_address #ipcas_street, #ipcas_address  #ipcas_zip_city, #ipcas_address #ipcas_tel, #ipcas_address #ipcas_fax, #ipcas_address #ipcas_email {
	display: block;	
}
#bottom_inner {
	text-align: center;
}
#bottom_inner #ipcas_address {
	text-align: left;
}




























/* ************************ */
/* ALT */
/* ************************ */

td.buttonheading a img, td.buttonheading a:hover img, td.contentheading a img, td.contentheading a:hover img {
	border: 0px solid;
}
table.contentpaneopen, table.blog {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
/*   padding-right: 0px;*/
}
table.contentpaneopen td.buttonheading a {
float:right;
align:right;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
	   	float:right;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;

}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpane form#selectForm {
	padding-bottom: 10px;
	text-align: left;
}



/*.button {
  color: #666666;
  font-family: Verdana, Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px  solid #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 15px !important;
  line-height: 14px;
  height: 22px !important;
  height: 20px;
  margin: 1px;
}*/

.pagenav {
  color: 444444;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

a:hover.pagenav  {
  background: url(../images/button_bg_h.jpg) repeat-x;
color: #111111;
}


.pagenavbar {
	margin-right: 10px;
	float: right;
}



.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	color: #666666;
	background-color: #ffffff;
}

.contentcolumn {
	padding-right: 5px;
}

table.contentpaneopen tr td h1 a:link, table.contentpaneopen tr td h1 a:visited {
	text-decoration: none;
}
div.message {
padding-bottom: 8px;
font-weight: bold;
}

.contentpagetitle {
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}



table.moduletable {
/*	align: right;*/
	width: 100%;
/*	margin-bottom: 5px;
	padding: 10px;
	border-spacing: 2px;*/
	border-collapse: collapse;
}

table.moduletable th {
	background: url(../images/main_menu_top-all2c.jpg) no-repeat;
    background-color: #bedbe9;
	color: #E95800;
	text-align: left;
	padding-top: 6px;
	padding-left: 4px;
	padding-bottom: 6px;
	font-weight: bolder;
	font-size: 14px;
	width: 200px;
}
table.stats table.moduletable th {
        background: none;
        color: #333333;
        background-color: #bedbe9;
}


table.moduletable td {
	font-size: 11px;
/*	padding: 10px;
	margin: 10px;*/
	font-weight: normal;
}

table.moduletable form {
 text-align: right;
}

div.moduletable {
	margin-left: 0px;
/*	text-indent: 5px;*/
	color: #666666;
}
div.moduletable th { 
  font-size: 14px;
  background: url(../images/main_menu_top-all2.jpg);
  color: #ffffff;
  
}


table.pollstableborder td {
  padding: 0px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 1S1px;
	font-weight: bold;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 1Spx;
	text-transform: uppercase;
	}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}


table.prospekte {
width: 760px;
}
table.download, table.tools, table.docs, table.product_download, table.download_info {
width: 680px;
}
table.download_info_text, table.developer {
width: 100%;
}


table.prospekte th, table.download th, table.tools th , table.docs th, table.product_download th, table.download_info_text th, table.developer th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 14px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
}
table.download_info_text td {
color: #000000;
vertical-align: top;
background-color: #e6eae9;
font-size: 11px;
padding: 5px;
text-align: left;
}
table.download_info_text td.top {
color: #000000;
vertical-align: bottom;
background-color: #ffffff;
font-size: 11px;
padding: 5px;
text-align: left;
}
table.product_download td.header {
background-color: #bedbe9;
}
table.prospekte td, table.download td, table.tools td, table.docs td , table.product_download td, table.developer td {
color: #000000;
vertical-align: top;
background-color: #e6eae9;
font-size: 12px;
padding: 5px;
text-align: center;
}
table.developer td {
text-align: left;
}
table.developer td.img_ws {
background-color: #ffffff;
}
table.developer td.img_ws span{
background-color: #e6eae9;
padding: 8px;
display: block;
}
table.developer td.img_ws a:hover img {
        border: 2px solid #e95800;
        position: relative;
        top: 2px;
}
table.developer td.img_ws img {
        border: 2px solid #ffffff;
}

table.prospekte td a, table.download td a, table.tools td a , table.docs td a, table.download_info_text a {
text-align: center;
color: #111111;
}
table.docs td div a{
text-align: left;
color: #111111;
}
table.prospekte td a:hover, table.download   td a:hover, table.tools td a:hover, table.docs td a:hover, table.download_info_text a:hover {
text-align: center;
color: #e95800;
}
table.prospekte td img, table.download  td img, table.tools td img, table.docs td img {
text-align: center;
border:  0px;
}
table.prospekte colgroup col.a, table.download colgroup col.a , table.tools colgroup col.a , table.docs colgroup col.a {
font-weight: normal;
vertical-align: middle;
text-align: left;
}
table.prospekte td:first-child,  table.download td:first-child, table.tools td:first-child, table.docs td:first-child {
font-weight: normal;
vertical-align: middle;
text-align: left;
}
table.docs td:first-child a {
text-align: left;
}

table.tools td + td, table.tools  colgroup col.b, table.docs  colgroup col.b, table.product_download   colgroup col.c {
width: 120px;
}
table.docs td + td, table.docs td + td + td, table.docs  colgroup col.b, table.docs  colgroup col.c, table.download td + td, table.download td + td + td, table.download  colgroup col.b, table.downlaod  colgroup col.c {
width: 60px;
}





/*************** DIETMAR Gierlich **************/
/***********************************************/
/* Übersichtstabellen wie die Produktübersicht */
/***********************************************/

table.products {
width: 100%;
}
table.products th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 14px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
}
table.products td {
color: #000000;
vertical-align: top;
background-color: #e6eae9;
font-size: 12px;
padding: 5px;
}
table.products td.descr {
background-color: #bedbe9;
}
table.products td.img {
width: 150px;
}

table.products td a {
text-align: center;
color: #111111;
}
table.products td a:hover {
text-align: center;
color: #e95800;
}
table.products td li{
list-style-type: none;
background-image: url(../images/li2.gif) ;
}
table.products td img {
text-align: center;
border:  0px;
}
table.products td.down {
text-align: center;
}
table.products td.down a {
color: #111111;
}

table.products td.none {
background-color: #ffffff;
}
/***********************************************/
/* Tabelle product_content                     */
/***********************************************/
table.product_content {
width: 100%;
}
table.product_content td {
paddin: 0px;
}
table.product_content td.img2 {
text-align: center;
width: 50%;
}
table.product_content td.img {
text-align: center;
}

/***********************************************/
/* Tabelle product_content_vea - Aufzählungstabelle ...Vorteile ...Eigenschaften ...Applikation */
/***********************************************/
table.product_content_vea {
width: 100%
}
table.product_content_vea th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 14px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
text-align: left;
text-indent: 20px;
}
table.product_content_vea td {
background-color: #e6eae9;
vertical-align: top;
padding: 6px;
font-size: 12
}


/***********************************************/
/* Tabelle content_products Übersichtstabellen mit Links zu anderen Produkten im Content Pereich der Produkte		 */
/***********************************************/
table.content_products {
width: 100%;
}
table.content_products th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 14px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
text-align: center;
}
table.content_products th.second {
text-align: left;
}
table.content_products td {
background-color: #e6eae9;
vertical-align: top;
padding: 5px;
}

table.content_products  colgroup col.a, table.content_products td:first-child {
font-weight: bold;
background-color: #bedbe9;
width: 30%;
}
table.content_products  colgroup col.b, {
background-color: #e6eae9;
}
table.content_products td + td {
background-color: #e6eae9;
}

/* Bild Links */
a:link img.link, a:visited img.link {
	color: #111111;
	text-decoration: none;
	border: 2px solid;
	border-color: #bedbe9;
}
a:hover img.link {
	color: #e95800;
	text-decoration: none;
	border: 2px #e95800 solid;
}
/* Bild Links 2*/
a:link img.link2, a:visited img.link2 {
	color: #111111;
	text-decoration: none;
	border: 1px solid;
	border-color: #ffffff;
}
a:hover img.link2{
	color: #e95800;
	text-decoration: none;
	border: 1px #e95800 solid;
}



/***********************************************/
/* Tabelle product_anwendung		 */
/***********************************************/

table.product_anwendung {
width: 100%;
}
table.product_anwendung th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 14px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
text-align: left;
}

/***********************************************/
/* Tabelle aufzaehlung (findet Verwendung bei Aufzählungen mit abwechselnder Hintergrundfarbe)		 */
/***********************************************/

table.aufzaehlung {
width: 100%
}
table.aufzaehlung td {
font-weight: bold;
text-align: center;
}

table.aufzaehlung td.a {
background-color: #d2d4d5;
}
table.aufzaehlung td.b {
background-color: #e6eae9;
}



/***********************************************/
/* Tabelle technische_daten                    */
/***********************************************/

table.technische_daten {
width: 100%;
}
table.technische_daten th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 14px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
text-align: center;
}
table.technische_daten th.first {
text-align: left;
}
table.technische_daten td {
color: #000000;
vertical-align: middle;
text-align: center;
background-color: #e6eae9;
font-size: 12px;
padding: 5px;
}
table.technische_daten td a {
text-align: center;
color: #111111;
}
table.technische_daten td a:hover {
text-align: center;
color: #e95800;
}
table.technische_daten td li{
/*list-style-type: none;
background-image: url(../images/li2.gif);*/
}
table.technische_daten td img {
text-align: center;
border:  0px;
}
table.technische_daten tr td.first, table.technische_daten tr td.version {
text-align: left;
font-weight: bold;
background-color: #bedbe9;
}
table.technische_daten tr td.first {
width: 200px;
}
table.technische_daten tr.order_nr td {
font-weight: bold;
background-color: #d2d4d5;
}
table.technische_daten tr.order_nr td.first, table.technische_daten tr.order_nr td.version {
font-weight: bold;
background-color: #8DABB9;
}
table.technische_daten tr td.bottom {
font-weight: normal;
background-color: #ffffff;
}



table.technische_daten td.none {
background-color: #d2d4d5;
}
/********************************************//* Formatierungen für die Frontpage *********/
table.home td{width: 100%;border: #000000 1px solid;text-align: center;padding-left: 26%;}
table.homelink {
	color: #111111;
	text-decoration: none;
	border: 1px solid;
	border-color: #ffffff;
}
table.homelink td.title a:link, table.homelink td.title a:visited, table.homelink td.title a {
	text-decoration: none;
	color: #111111;
	border: 2px solid #ffffff;
	display: block;
	height: 220px;
	background-color: #E6EAE9;
	text-align: center;
}
table.homelink td.title a:link, table.homelink td.title a:visited {
	font-weight: normal;
	text-decoration: none;
	font-size: 9px;
}
table.homelink td.title a:hover {
	color: #111111;
	text-decoration: underline;
	border: 2px solid;
	border-color: #e95800;
}
table.homelink td span {
	display: block;
	color: #000000;
	background: none;
	background-color: #d2d4d5;
	font-weight: bold;
	font-size: 15px;
	padding: 4px;
	border-bottom: #ffffff 2px solid;
	text-align:left;
	vertical-align: top;
	height: 45px;
}
table.homelink td span.text {
	color: #000000;
	background-color: #BEDBE9;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	border: #BEDBE9 8px solid;

	text-align:left;
	height: 384px;
	margin: 2px;

}
table.homelink td span.text a {
	font-weight: normal;
}
table.homelink td span.text li a {
/*	text-decoration: none;*/
	text-decoration: underline;
}
table.homelink td span.text li a:hover {
/*	text-decoration: underline;*/
}
/* ********************* Formatierungen fuer die Startseite *********************** */
table.ipcas_home {
	width: 100%;
}
table.ipcas_home td#l {
	width: 713px;
}
table.ipcas_home td#r {
	text-align: left;
}
table.ipcas_home td#r table.moduletable {
	background-color: #e6eae9;
	margin-left: 3px;
	margin-right: 8px;
	margin-top: 2px;
}
table.ipcas_home td#r table.contentpaneopen {
	width: 100%;
	border-bottom: 3px dashed #ffffff;
}
table.ipcas_home td#r table.contentpaneopen a img {
  border: 2px solid #8dabb9;
}
table.ipcas_home td#r table.contentpaneopen a:hover img {
  border: 2px solid #e95800;
}

table.ipcas_home td#r table.contentpaneopen td {
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 5px;
}

/* Support Menü und Produkt Links im Content Bereich sowie Menüs in den Pressemitteilungen */

table.moduletable-support, table.moduletable-support_shop {
text-align: center;
width: 169px;
border-bottom: #e95800 1px solid;
}

table.moduletable-support th {
color: #000000;
background: none;
background-color: #d2d4d5;
font-weight: bold;
font-size: 12px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
text-align:left;
}
table.moduletable-support td, table.moduletable-support_shop td {
	padding: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}
table.moduletable-support td table td {
display: block;
width: 100%;
text-align: center;
color: #000000;
/*background-color: #e6eae9;*/
background-color: #ffffff;
font-size: 11px;
margin: auto;
padding: 2 0 2 0;
}
table.moduletable-support td table td img {
/*display: none;*/
float: left;
}
a.mainlevel-support:link, a.mainlevel-support:visited {
display: block;
width: 169px;
background-color: #e6eae9;
padding-bottom: 3px;
padding-top: 1px;
color: #111111;
}

a.mainlevel-support:hover, a#active_menu-support {
color: #547fad;
background-color: #bedbe9;
}

a.mainlevel-support_shop:link, a.mainlevel-support_shop:visited {
background: url(../images/support-shop.jpg) no-repeat;
display: block;
height: 50px;
line-height: 50px;
width: 169px;
background-color: #e6eae9;
color: #111111;
text-indent: 53px;
margin-right: -10px;
}

a.mainlevel-support_shop:hover {
color: #547fad;
background-color: #bedbe9;
background-position: 0px -50px;

}

table.moduletable-press {
text-align: left;
width: 165px;
border-bottom: #e95800 1px solid;
border-top: #e95800 1px solid;
}
table.moduletable-press span.mainlevel-press  {
display: block;
color: #000000;
font-weight: bold;
font-size: 11px;
padding: 2px;
text-indent: 5px;
text-align: left;
border-top: #e95800 1px solid;

}
table.moduletable-press th {
display:none
}
table.moduletable-press td {
background-color: #ffffff;
float:left;
width:165px;
padding: 0px;
}
table.moduletable-press td table td {
text-align: left;
color: #000000;
/*background-color: #e6eae9;*/
font-size: 12px;
margin: 0px;
padding: 2 0 2 0;
width:100%;
}
a.mainlevel-press:link, a.mainlevel-press:visited {
display: block;
text-indent: 5px;
height: 16px;
background-color: #e6eae9;
color: #111111;
}
a.mainlevel-press:hover {
color: #547fad;
background-color: #bedbe9;
}

a.zum_produkt_manuell:link, a.zum_produkt_manuell:visited {
display: block;
height: 16px;
width: 100%;
background-color: #e6eae9;
padding: 0px;
color: #111111;
}
a.zum_produkt_manuell:hover {
color: #547fad;
background-color: #bedbe9;
}


/********************************************/
/* Bild bild text tabellen in Content-Seiten*/
/********************************************/
table.bild_text th {
vertical-align: top;
color: #000000;
font-weight: bold;
font-size: 11px;
}
table.bild_text td {
vertical-align: top;
text-align: left;
color: #000000;
font-size: 11px;
padding: 5px;
}
table.bild_text li{
list-style-type: none;
background-image: url(../images/li2.gif);
}
/********************************************/
/* Einleitung in Content Seiten */
/********************************************/
table.einleitung {
width: 100%;
font-weight: normal;
/*vertical-align: top;*/
align: right;
text-align: left;
font-size: 11px;
color: #000000;
}
table.einleitung td{
vertical-align: top;
}
/********************************************/

/* Messe-Logo-Modul */
td.messe img {
padding-right: 5px;
}
td.messe div {
padding-top: 3px;
}

/* Übersichts-Link-Tabellen  */
table.link {
width: 90%;
}

table.link th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 11px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
}

table.link a  {
color: #111111;
}

table.link a:hover  {
color: #e95800;
}
table.link  colgroup col.a {
background-color: #e6eae9;
width: 40%;
}

table.link  colgroup col.b {
background-color: #e6eae9;
}

/* Übersichtstabellen im Downlaod Bereich mit Links */
table.download_link {
width: 650;
}

table.download_link th {
color: #000000;
background-color: #d2d4d5;
font-size: 11px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
}

table.download_link td {
color: #000000;
background-color: #e6eae9;
}

table.download_link a  {
font-weight: normal;
color: #111111;
}
table.download_link a b {
font-weight: bold;
color: #111111;
}

table.download_link a:hover, table.download_link a:hover b  {
color: #e95800;
}
/* Simple Styled Table */

table.styled_simple  {
        border-collapse: collapse;
        border: 1px solid #d2d4d5;
}
table.styled_simple th {
        text-align: center;
        background-color: #d2d4d5;
        background-image: none;
        color: #333333;
        font-size: 14px;
}
table.styled_simple tr.b td {
        background-color: #e6eae9;
}
table.styled_simple td {
        padding: 5px;
}
table.styled_simple td.a {
        background-color: #bedbe9;
}
table.styled_simple td.b, table.styled_simple td.c {
        border-left: 1px solid #d2d4d5;
}

/* IT Dienstleisungen Tabelle  */
table.itservices th, table.info th {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 13px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
}

table.itservices td {
padding: 3px;
}

table.itservices  colgroup col.a, table.itservices td.a, table.itservices td:first-child {
font-weight: bold;
background-color: #bedbe9;
width: 30%;
}

table.itservices  colgroup col.b, table.itservices td.b {
background-color: #e6eae9;
}
table.itservices td + td {
background-color: #e6eae9;
}

table.info td {
vertical-align: top;
background-color: #e6eae9;
padding: 3px;
}
table.info  td.a {
font-weight: bold;
background-color: #bedbe9;
}

/*
IE stellt Text-Formatierungen mit colgoug col dar, Mozilla nicht.
Mozilla stellt Text-Formatierungen aber so dar: 1. td TAG --> td:first-child | td TAG dem ein td TAG voran gegangen ist --> td+td
*/


br.br {
height: 2px;
}

/* Zelle mit Inhalt bei Contakten */
td#contact {
padding-top: 8px;
}

/* Newsticker */
table.ticker td {/*border-right: 1px solid #b4b6b8 ;border-bottom: 1px solid #b4b6b8 ;background-color: #d2d4d5;*/}
table.ticker {width: 500px;}
/*Sitemap */
div.sitemap div.title {
color: #111111;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 2px;
margin-right: 10px;
margin-top: 15px;
border-bottom: 1px solid #e95800;
}
div.sitemap ul.level_0 {
color: #888888;
font-weight: bold;
}

table.sitemap {
width: 90%
}
table.sitemap ul {
margin-left: 5;
padding-top: 2;
padding-bottom: 2;
list-style: none;
}

table.sitemap ul ul {
margin-left: 15%;
}

table.sitemap ul ul li.pdf {
background-image: url(../images/li-pdf2.gif);
}

table.sitemap ul h2 {
color: #000000;
background-color: #d2d4d5;
font-weight: bold;
font-size: 12px;
padding: 2px;
border-bottom: #e95800 1px solid;
border-left: #e95800 2px solid;
margin-bottom:0px;
}

table.sitemap ul ul li {
line-height: 15px;
padding-left: 19px;
padding-right: 5px;
padding-top: 0px;
background: #bedbe9 url(../images/li2.gif);
background-repeat: no-repeat;
background-position: 5px 2px ;
}

table.sitemap ul ul ul li {
background-color: #e6eae9;
}
table.sitemap ul ul ul ul li {
background-color: #d2d4d5;
}
table.sitemap ul ul ul ul ul li {
background-color: #bbbbbb;
}

/** Navigation under Support-Menus - BEGIN **/
table.navundersupport {
width: 169px;
font-weight: 19px;
border-bottom: #e95800 1px solid;
padding:0px;
margin: 0px;
border-collapse: collapse;
}

table.navundersupport td.a {
padding: 0px;
width: 75px;
}
table.navundersupport td.b {
padding: 0px;
width: 75px;
}

table.navundersupport a.left:link, table.navundersupport a.left:visited, table.navundersupport a.right:link, table.navundersupport a.right:visited  {
text-align: center;
height: 50px;
line-height: 50px;
display: block;
width: 100%;
background-color: #e6eae9;
color: #111111;
text-decoration: none;
}
table.navundersupport a.left:link, table.navundersupport a.left:visited {
background: url(../images/navsupport-l.jpg) no-repeat;
padding: 0px;
}
table.navundersupport a.right:link, table.navundersupport a.right:visited {
background: url(../images/navsupport-r.jpg) no-repeat;
}

table.navundersupport a.left:hover, table.navundersupport a.right:hover {
color: #547fad;
background-color: #bedbe9;
background-position: 0px -50px;

}
/** Navigation under Support-Menus - ENDE **/


/* Allgemeine Menues am unteren Rand der Seite */
span.mainlevel-bottom {
	color: #888888;
}
a.mainlevel-bottom {
	border-right: #888888 1px solid;
	padding-right: 5px;
	font-size: 10px;
}
a.mainlevel-bottom {
	color: #888888;
}

a.mainlevel-bottom:hover {
	color: #636563;
}

/*** Modul: Startseite - Produkte ****/
table.moduletable-home {
text-align: right;
width: 90%;
float: right;
}

table.moduletable-home th {
display: none;
}
table.moduletable-home td {
padding: 0px;
margin: 0px;
}
table.moduletable-home td table td {
margin: 0px;
padding: 0px;
text-align: right;
}
table.moduletable-home td table td img {
margin: 0px;
padding: 0px;
float: right;
}
table.moduletable-home  h1, table.moduletable-home div {
	padding: 0px;
	margin: 0px;
	color: #111111;
	font-size: 15px;
	border: 0px;
	text-decoration: underline;
	/*padding-top: 4px;*/
}
table.moduletable-home p {
	position: relative;
	bottom: 13px;
}
table.moduletable-home div {
	font-size: 15px;
	position: relative;
	bottom: 25px;
}
table.moduletable-home   a:hover h1, table.moduletable-home a:hover div  {
	color: #E95800;
	text-decoration: none;
}
table.moduletable-home a:link, table.moduletable-home a:visited, table.moduletable-home a {
text-decoration: none;
color: #555555;
	border: 2px solid #BEDBE9;
	display: block;
	background: url(../images/space-bl.jpg) right repeat-y;
	width: 100%;
	height: 111px;
/*	height: 90px;*/
/*	width: 890px;*/

	}
table.moduletable-home a:hover {
color: #111111;
	border: 2px solid #E95800;

}
table.moduletable-home-ipcas-logo {
width: 100%;
}


/*** ENDE Modul: Startseite - Produkte ****/


.code {
	background-color: #E6EAE9;
	border: 1px solid #000000;
	padding: 10px;
	font-weight: normal;
	width: 80%;
	font-size: 12px; 
        font-family: Verdana, Arial, Helvetica, Sans Serif;
}


table.img_nav {
	padding: 3px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Verdana, Arial, Helvetica, Sans Serif;
	list-style-type: none;
	text-align: left;
}
table.img_nav td {
	text-align: center;
}
table.img_nav td a {
	color: #111111;
	text-decoration: underline;
	font-weight: bold;
	display:blocck;
}
table.img_nav td a img {
	border: 2px solid #ffffff;
	position: relative;
	top: 2px;
}
table.img_nav td a:hover {
	color: #e95800;	text-decoration: none;
	font-weight: bold;
}
table.img_nav td a:hover img{
	border: 2px solid #e95800;
	position: relative;
	top: 2px;
}
table.img_nav td#active, table.img_nav td#active a {
	color: #e95800;
	text-decoration: none;
}

/* **************** Inhalte unter dem rechten Menue ****************** */
table.prod_banner {
  width: 169px;
  border: 1px solid #D2D4D5;
  margin-right: -5px;
  padding: 3px;
}

table.prod_banner td.img_link a img {
  border: 1px solid #ffffff;
}
table.prod_banner td.img_link a:hover img {
  border: 1px solid #e95800;
}

/* Download Button */
a.download_button {
	padding-left: 34px;
	padding-top: 38px;
	display: block;
	height: 82px;
	width: 234px;
	background-color: #ffffff;
	background-image: url(../images/download-button.jpg);
	background-repeat: no-repeat;
	background-position: -10px -15px;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
/* IE hack */
* html a.download_button {  
        height: 120px;
        width: 268px;
}
a.download_button b {
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
}
a.download_button:hover {
	background-position: -10px -165px;
	color: #555555;
}
/* Kontakte */
table.contact_email .inputbox:focus {
	border: 1px solid #8dabb9;
}


/* Start-Page News CSS -- Begin */

td.home_news {
}
td.home_news table.moduletable, td.home_news table.moduletable_intro, td.home_news table.moduletable_footer{
	width: 270px;
}
td.home_news table.moduletable_intro {
	margin-top: 3px;
	margin-left: 8px; 
	border: 1px solid #bbbbbb;
	border-bottom: 0px;
}
td.home_news table.moduletable_intro div {
	background-color: #d2d4d5;
	color: #333333;
	font-size: 10px;
}
td.home_news table.moduletable_intro div a {
	padding: 5px;
	display: block;
	color: #333333;
	font-size: 14px;
	text-decoration: none;
}
td.home_news table.moduletable_intro div a:hover {
	text-decoration: none;
	color: #e95800;
}
td.home_news table.moduletable_intro div.txt {
	background-color: #bedbe9;
	padding: 2px 0px 2px 5px;
}
td.home_news table.moduletable div.box_0, td.home_news table.moduletable div.box_2, td.home_news table.moduletable div.box_4, td.home_news table.moduletable div.box_6, td.home_news table.moduletable div.box_8, td.home_news table.moduletable div.box_10, td.home_news table.moduletable div.box_12, td.home_news table.moduletable div.box_14 {
        background-color: #ffffff;
        padding: 5px;
}
td.home_news table.moduletable div.box_1, td.home_news table.moduletable div.box_3, td.home_news table.moduletable div.box_5, td.home_news table.moduletable div.box_7, td.home_news table.moduletable div.box_9, td.home_news table.moduletable div.box_11, td.home_news table.moduletable div.box_13, td.home_news table.moduletable div.box_15 {
        background-color: #e6eae9;
        padding: 5px;
}
td.home_news table.moduletable_footer {
       border: 1px solid #bbbbbb;
       border-top: 0px;
       margin-left: 8px;
       margin-bottom: 7px;
       padding-right: 4px;
       padding-bottom: 2px;

}
td.home_news table.moduletable_footer div {
       font-size: 9px;
}
td.home_news table.moduletable {
        border: 1px solid #bbbbbb;
        border-top: 0px;
        margin-left: 8px;
/*        margin-bottom: 7px;*/
}

td.home_news table.moduletable td {
}

/* Start-Page News CSS -- End */

/* Table-Blog-Categorie with style _cat - Begin */
table.blog_cat {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}
table.blog_cat a.contentpagetitle_cat {
	font-size: 16px; 
}
/* Table-Blog-Categorie with style _cat - Begin */

/* Table-Blog-Categorie with style _news - Begin */
table.blog_news {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}
table.blog_news a.contentpagetitle_news {
	font-size: 14px;
	padding:0px;
}
table.blog_news table.contentpaneopen_news td.contentheading_news {
	border-top: 1px dotted #333333;
}
/* Table-Blog-Categorie with style _news - Begin */

/* Links als Zurueck-Button - Anfang */

a.back {
display: block; 
font-weight: normal;
background: #444444 url(../images/back2.jpg) repeat-x;
/*width: 100%;*/
text-decoration: none; 
line-height: 20px; 
height: 20px; 
text-align: center;
vertical-align: top;
border: 1px solid #cccccc;
}

a.back:hover {
background-position: 0px -25px; 
color: #111111;
}
/* Links als Zurueck-Button - Ende */

/*Wordpress Import CSS -- Begin*/
td.home_blog .wp_posts {
  margin: 0px;
  padding: 0px;
  border: 1px solid #bbbbbb;
  background-color: white;
  /*width: 260px;*/
  }
  
td.home_blog .wp_post_head {
  text-align: center;
  background-color: #d2d4d5;
  color: #333333;
  margin: 0px;
  padding: 5px 0px 5px 0px;
}
td.home_blog .wp_post_head  a.blog_link {
	margin: 0px;
	padding: 0px 0px;
	font-size: 18px;
	text-decoration: none;
	display: block;
	width: 100%;
}
td.home_blog .wp_post {
  margin: 0px;
  padding: 5px;
  /*border: 1px solid #bedbe9;*/
  background-color: #ffffff;
}
td.home_blog .wp_post p {
  display: inline-block;
}

td.home_blog .wp_post.alt {
  background-color: #bedbe9;
}

td.home_blog .wp_post.wp_important {
  
}

td.home_blog .wp_post.wp_important.alt {
  
}

td.home_blog .wp_post_1 {

}

td.home_blog .wp_post_2 {

}

td.home_blog .wp_post_3 {

}

td.home_blog .wp_post_4 {

}

td.home_blog .wp_post_5 {

}

td.home_blog .wp_post h3 {
  margin: 0px;
}

td.home_blog .wp_post h3 a:hover {
  border-bottom: 1px solid #e95800;
}

td.home_blog .wp_post p {
  margin: 5px 0px;
  clear: both;
}

td.home_blog .wp_post img {
  float: left;
  margin-right: 5px;
}

td.home_blog .wp_post a img {
  border: 1px solid #5a7785;
}

td.home_blog .wp_post a:hover img, td.home_blog .wp_post a:focus img{
  border-color: #e95800;
}

td.home_blog .infobox {
	float: right;
	border: 1px solid #5a7785;
	background-color: #f7fbfe;
	width: 150px;
	padding: 5px;
	margin: 5px;
	}

td.home_blog .clearboth {
  clear: both;
}
/*Wordpress Import CSS -- End*/

/* Downlaod Box - BEGIN */

table.downlaod_box {
	border-collapse: collapse;
	border: 1px solid #bbbbbb;
	width: 550px;
}
table.downlaod_box th {
	border: 1px solid #bbbbbb;
	background-color: #d2d4d5;
	color: #333333;
	padding: 5px;
	font-weight: bold;
}
table.downlaod_box table.downlaod_box_inner {
	width: 334px;
}
table.downlaod_box td.box_line {
	border-bottom: 1px solid #bbbbbb;
}
table.downlaod_box td.intro {
	background-color: #bedbe9;
	padding: 4px;
	font-size: 10px;
	font-weight: bold;
}
table.downlaod_box ul {
	padding-left: 20px;
}
table.downlaod_box ul li {
	display: list-item;
	list-style: disc;
	background-image: none;
	padding-left: 0px;
}

/* Downlaod Box - END */
/* LI ohne Grafik - Anfang */
ul.no {
        padding-left: 20px;
}
ul.no li {
        display: list-item;
        list-style: disc;
        background-image: none;
        padding-left: 0px;
}
/* LI ohne Grafik - END */
/* SpeedTrace features table*/
table.features {
        background-color: transparent;
        border-collapse: collapse;
}
table.features th {
        text-align: center;
        background-color: #d2d4d5;
        background-image: none;
        color: #333333;
}
table.features th.c, table.features th.d {
        width: 100px;
}
table.features tr.b td {
        background-color: #e6eae9;
}
table.features td.c {
        border-left: 1px solid #bbbbbb;
}
table.features td.d {
       border: 1px solid #bbbbbb;
       border-top: 0px;
       border-bottom: 0px;
}
table.features td#info_b, table.features td#info_bb, table.features td#info_bc, table.features td#info_bd  {
       border-top: 1px solid #bbbbbb;
}
table.features td#info_a_b, table.features td#info_a_bb, table.features td#info_a_bc, table.features td#info_a_bd  {
       border-bottom: 1px solid #bbbbbb;
}
table.features td#info_a, table.features td#info_b, table.features td#info_a_b {
       background-color: #bedbe9;
}
table.features td.c, table.features td.d {
	text-align: center;
	vertical-align: middle;
}
table.features td {
        text-align: right;
        padding: 6px;
}

/** breadcrumb navigation **/
table.moduletable span.pathway {
/*	padding-left: 10px;*/
}
/* Kopntakt Uebersicht */
div.contact {
  border: 1px solid #bbbbbb;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  display: block;
}
div.contact a.section {
  display: block;
  color: #333333;
  background-color: #d2d4d5;
  font-size: 16px;
  width: 315px;
 /*height: 26px;*/
 /*text-indent: 5px;*/
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  border-bottom: 1px solid #bbbbbb;
}
div.contact a.section:hover {
  text-decoration: underline;
}
div.contact span {
  display: block;
  padding: 5px 0 5px 5px;
}
div.contact span b {
  font-size: 14px;
  color: #024071;
}

/* Boxen */
div.obox, div.obox2 {
border: 1px solid #bbbbbb;
margin-right: 10px;
margin-bottom: 10px;
float: left;
/*  display: block;*/
width: 315px;
}
div.obox h3, div.obox2 h3 {
padding: 0px;
margin: 0px;
width: 100%;
background-color: #d2d4d5;
border-bottom: 1px solid #bbbbbb;
padding-top: 5px;
padding-bottom: 5px;
}
div.obox a.section, div.obox2 a.section {
/*  display: inline-block;*/
color: #333333;
font-size: 16px;
/*  width: 315;*/
padding-left: 5px;
text-decoration: none;
}
div.obox a.section:hover, div.obox2 a.section:hover {
text-decoration: underline;
}
div.obox span, div.obox2 span {
display: block;
padding: 0px 0 0px 5px;
}
div.obox2 span {
padding: 0px 5px 0px 0px;
background-color: #e6eae9;
height: 109px;
}
div.obox span a img, div.obox2 span a img {
border: 1px solid #e6eae9;
padding: 0px;
margin: 0px;
}
div.obox2 span a img {
border-color: #fff;
}
div.obox2 span a img {
margin-right: 10px;
}
div.obox span a:hover img, div.obox span a:hover img:hover, div.obox span a img:hover,
div.obox2 span a:hover img, div.obox2 span a:hover img:hover, div.obox2 span a img:hover {
border: 1px solid #e95800;
}
div.obox span a b, div.obox2 span a b {
font-size: 12px;
color: #024071;
}
div.obox2 span a b {
font-size: 15px;
color: #39698f;
}
div.obox span a:hover b, div.obox2 span a:hover b {
color: #e95800;
}


/* FAQ SLIDE */
.jwts_title {
  font-size: 16px;
  color: #333333;
}
.jwts_title a {
  display: block;
  background-color: #d2d3d4;
  text-decoration: none;
  padding: 5px 0 5px 5px;
  border: 1px solid #bbbbbb;
  border-bottom: 0px solid #bbbbbb;
}
.jwts_title a:hover {
  color: #333333;
}
div.jwts_slidewrapper div table.moduletable {
  margin-bottom: 16px;
  border: solid 1px #bbbbbb;
  width: 100%
}
div.jwts_slidewrapper div table.moduletable td {
  padding: 5px;
}
div.jwts_slidewrapper div table.moduletable table.moduletable {
  border: 0px;
}
div.jwts_slidewrapper div table.moduletable table th {
  background-image: none;
}






a:link, a:visited, a:link h2, a:visited h2  {
	color: #39698f;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:hover h2 {
	color: #e95800;	
	text-decoration: none;
	font-weight: bold;
}

h1, div.contentheading, .componentheading, table.contentpane td.contentheading {
	line-height: 23px;
	color: #555555;
	font-size: 24px;
	background: #ffffff url(../images/h1-bg.gif) no-repeat;
	background-position: 0 +3px;
	padding: 0px 0px 5px 25px;
	margin-bottom: 4px;
}

.contentpaneopen {
	width: 100%;
}

div.contentheading, .componentheading, table.contentpane td.contentheading {
	padding: 23px 0px 6px 25px;
	background-position: 2px +26px;
	font-weight: bold;
}
